.titremonsieurbanques {
	color: #01a080;
}
.titremonsieurscpi {
	color: #e45c4b;
}
.titremonsieurlivrets {
	color: #b13194;
}
.titremonsieurvie {
	color: #ee1455;
}
.titremonsieurbourse {
	color: #ff842a;
}
.titremonsieurcredit {
	color: #993300;
}


.liengris {
	color: #787878;
}

input[type="radio"] {
cursor: pointer;
}

.boxpromo {
border-radius: 10px;
-moz-border-radius: 10px;
border: 4px solid #068fdc;
background-image: url(images/ap-lesmonsieurs-avis.png); 
background-repeat: repeat-x;
background-position: 0 -40px;
text-align: center;
margin-top: 15px;
margin-bottom: 25px;
padding: 10px;
}

.headernews-small {
float: left; 
text-align: justify; 
border-bottom: 1px solid #ddd; 
width: 292px;
color: white;
background-color: #068fdc;/*
background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-position: 0px -10px;*/

-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.flashnews-small {
margin-bottom: 15px;

float: left; 
/* background-color: #fcfcfc; 
border: 4px solid #ddd; */
border: 2px dotted #ddd;
-webkit-border-bottom-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-bottomright: 12px;
-moz-border-radius-bottomleft: 12px;
border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px;
border-top: none;
padding-top: 7px; 
padding: 10px; 
width: 278px;
font-size: 13px;
}


.headernews {
float: left; 
text-align: justify; 
border-bottom: 1px solid #ddd; 
width: 392px;
color: white;
background-color: #068fdc;/*
background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-position: 0px -10px;*/

-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.flashnews-large {
margin-bottom: 15px;

float: left; 
/* background-color: #fcfcfc; 
border: 4px solid #ddd; */
border: 2px dotted #ddd;
-webkit-border-bottom-right-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-bottomright: 12px;
-moz-border-radius-bottomleft: 12px;
border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px;
border-top: none;
padding-top: 7px; 
padding: 10px; 
width: 378px;
font-size: 13px;
}

body {
	margin: 0;
	padding: 0;
	/* background-color: #f2f2f2; */
	/* Myriad Pro, Trebuchet MS, Helvetica, Arial, sans-serif;  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3B3B3B;
	/*background: #eee url(images/bg.png);*/
	background-color: #f2f2f2;
	background-attachment: fixed;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	/* font-family: 'Arvo', serif; */
	font-weight: normal;
	color: #068fdc;
}

table tr td {
padding: 10px;
}


p, ul, ol {
	margin-top: 0;
	line-height: 140%;
	margin-bottom: 0;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #068fdc;
}

a:hover {
}

/* Header */

#headernewsletter {
z-index: 2000;
overflow: hidden;
margin-left: auto;
margin-right: auto;
top: 0px;
/*background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-position: top;
-webkit-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);*/
z-index: 1000;
// background-position: 0 -15px;
background: #068fdc;
cursor: auto;
color: white;
font-size: 11px;
padding-top: 4px;
padding-bottom: 5px;
font-weight: bold;
position: fixed; width: 100%; text-align: center; z-index:2000;
}

#headernewsletterhab {
z-index: 2000;
overflow: hidden;
margin-left: auto;
margin-right: auto;
bottom: 0px;
background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-position: top;
-webkit-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
z-index: 1000;
background-position: 0 -15px;
cursor: auto;
color: white;
font-size: 11px;
padding-top: 4px;
padding-bottom: 5px;
font-weight: bold;
}

#header-wrapper {
max-width: 1000px;
width: 95%;
margin-left: auto;
margin-right: auto;
top: 46px;
background: #fff url(images/ap-lesmonsieurs);
background-repeat: repeat-x;
background-position: bottom;
margin-bottom: 65px;
/*
-webkit-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
box-shadow: 0px 4px 7px 3px rgba(0, 0, 0, .2);
-moz-border-radius: 8px;
*/
border-top-left-radius: 6px;
border-top-right-radius: 6px; 
z-index: 1000;
position: relative;
cursor: auto;
}

#wrapper {
margin-bottom: 0px;
}

#header {
	clear: both;
	position: relative;
	max-width: 960px;
	width: 100%;
	margin: 0px auto;
	height: 128px;
	padding-left: 20px;
	padding-right: 20px;
	-moz-border-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px; 
	// background: url(images/bg-header.png) repeat-x;
	/*
	background-image: url(images/ap-header.png);
	*/
}

#header-right {
float: left; 
width: 320px; 
padding-top: 0px; 
font-size: 12px; 
text-align: justify;
/*
background-color: white;

height: 93px;
*/
}

select {
border: 1px solid #AAA;
color: #666;
font-size: 12px;
height: 22px;
background-color: white;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

/* Logo */

#logo {
	margin: 0px;
	padding: 10px 0px 5px 0px;
	color: #3B3B3B;
	max-width: 610px;
	width: 100%;
	float: left;
	/*
	background-color: white;
	*/
}


.defarticle {
color: #3B3B3B;
}

#logo img {
border:0;
float: left; 
margin-top: -3px; 
margin-right: 3px;
}

#logo a, #logo p {
	margin: 0;
	padding: 0;
}

#logo a {
	/* text-transform: lowercase; */
	font-size: 50px;
	color: #3B3B3B;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	padding-top: 10px;
	display: block;
}

#logo a span {
	color: #068fdc;
}

#logo p {
	margin-top: -10px;
	padding: 0px;
	/* text-transform: uppercase; */
	/* font-family: 'Arvo', serif; */
	/* color: #3B3B3B; */
	color: #3B3B3B;
	font-size: 15px;
}


/* Search */

#search {
	width: 320px;
	height: 60px;
	padding: 0px;
}

#search form {
	margin: 0px;
	padding: 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 250px;
	outline: none;
	background: #F5F0E7;
	border: 1px solid #D7D0C0;
	padding: 10px;
	text-transform: lowercase;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #454545;
}

#search-submit {
	width: 62px;
	height: 22px;
	display: none;
	border: none;
	color: #FFFFFF;
}

/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 31px;
	/* 56 */
	/*background-image: url(images/bg-menu-lesmonsieurs.png);
	background-repeat: repeat-x;
	background-position: 0 -9px;*/
	/*background: #EDEDED;*/
	background: #068fdc;
	clear: both;
	padding-top: 1px;
	/*
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	*/
}

#menu {
	width: 1000px;
	height: 33px;
	/*55 */
	margin: 0px auto;
	padding: 0px;
	border-left: 1px solid #eee;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
	height: 28px;
}

#menu li {
	float: left;
	border-right: 1px solid #eee;
}

#menu img {
margin-left: 7px; 
border: 0;
}

#menu a {
	display: block;
	letter-spacing: 1px;
	line-height: 28px;
	/* 55 */
		padding: 0px 30px;	
		text-decoration: none;
	text-align: center;
	/* text-transform: uppercase; */
	/* font-family: 'Arvo', serif; */
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #068fdc;
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: #068fdc;
}

#menu li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	background-color: #068fdc;
	padding-top: 0px;
}

#menu ul li ul {
	background-color: #068fdc;
}

#home {
margin-bottom: -5px; 
margin-right: 4px;
border: 0;
}

#menu ul li ul li {
	width: 200px;
	background-color: #068fdc;
	height: 28px;
	border-top: none;
	border-bottom: 1px dashed #cacaca;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

#menu ul li ul li a {
margin-left: 0px;
font-size: 13px;
font-weight: bold;
line-height: 28px;
}

#menu li:hover ul {
	left: auto;
}

/* Page */

#page {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 15px 0px;
}

/* Content */

#content {
	float: right;
	width: 480px;
	margin-right: 40px;
}

#content-large {
	float: right;
	margin-right: 30px;
	width: 590px;
}

#content-large h2 {
font-size: 26px;
letter-spacing: 0px;
margin-bottom: 14px;
background-image: url(images/puce.png);
padding-left: 18px;
background-position: left;
background-repeat: no-repeat;
}

.newsacc h2 {
font-size: 18px;
letter-spacing: 0px;
margin-bottom: 14px;
background-image: url(images/puce.png);
padding-left: 18px;
background-position: left;
background-repeat: no-repeat;
}

.post {
	margin-bottom: 0px;

}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	font-size: 32px;
}

.img-demande, .img-actu {
margin-bottom: -9px;
}

.post .title a {
	border: none;
	color: #068fdc;
}

.post .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-weight: normal;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 30px 0px;
	text-align: justify;
	line-height: 25px;
}

.post .entry p {
	text-align: justify;
}

.post .entry img {
float: left; 
margin: 0px 10px 5px 0; 
padding: 5px; 
border: 1px solid #ddd;
clear: both;
}

.post .entry h3 {
font-size: 21px; 
margin-bottom: 5px;
margin-left: 0px;
}

.post ul {
margin: 0;
}

.clear {
clear: both;
}

.post .demande {
	padding: 10px 80px 10px 15px;
	text-align: justify;
	background-image: url(images/formulaire-lesmonsieurs.png);
	background-repeat: no-repeat;
	width: 455px;
	height: 200px;
}

.post .entry .simu {
	padding: 10px 80px 10px 15px;
	text-align: justify;
	background-image: url(images/formulaire-lesmonsieurs-simu.png);
	background-repeat: no-repeat;
	width: 455px;
	height: 200px;
}

.demande-left {
float: left; 
width: 180px; 
height: 160px; 
padding-top: 40px; 
margin-left: 15px;
}

.demande-right {
float: left; 
width: 230px; 
height: 192px; 
padding-top: 9px;
}

.demande-right input {
border: 1px solid #AAA; 
width: 210px; 
color: #888; 
font-size: 14px; 
height: 18px; 
margin-bottom: 4px; 
float: left;
}

.demande-right .small {
width: 155px;
}

.demande-right select {
border: 1px solid #AAA;
width: 47px;
color: #888;
font-size: 14px;
height: 22px;
margin-bottom: 4px;
float: right; 
margin-right: 16px; 
background-color: white;
}

.demande-right .last {
width: 140px; 
}

#send {
border: 1px solid #068fdc; 
padding-left: 4px; 
background-color: #068fdc; 
font-weight: bold; 
width: 66px; 
height: 22px;
color: white;
float: left;
margin-left: 4px;
}

.item-checkbox {
margin-left: 15px;
}

.links {
	height: 30px;
	padding: 30px 0px 0px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #1C1C1C;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 400px;
	margin: 0 0 0 30px;
	padding: 0px 25px 0px 0px;
	border-right: 1px solid #ddd;
	color: #787878;
}

#sidebar-small .demande-small, .demande-small {
	padding: 10px 0px 10px 20px;
	text-align: justify;
	background-image: url(images/formulaire-small-lesmonsieurs.png);
	background-repeat: no-repeat;
	width: 280px;
	height: 200px;
	margin-top: -10px;
	margin-bottom: 20px;
}

#sidebar-small .news a {
	color: #787878;
}

#sidebar-small {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px 25px 0px 0px;
	border-right: 1px solid #ddd;
	color: #787878;
	margin-left: 30px;
}

#sidebar-small .large {
width: 300px;
}

#sidebar ul, #sidebar-small ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li, #sidebar-small li {
	margin: 0;
	padding: 0;
}

#sidebar ul li, #sidebar-small ul li {
margin-top: 7px;
}

#sidebar li ul, #sidebar-small li ul {
	margin: 0px 0px;
	padding-bottom: 20px;
}

#sidebar ul li h2 img, #sidebar-small ul li h2 img,
#sidebar ul li h1 img, #sidebar-small ul li h1 img
{
margin-bottom: -14px;
}

#sidebar ul li ul, #sidebar-small ul li ul {
float: left; 
margin-top: -7px; 
padding-top: 0;
}

#sidebar ul li ul li, #sidebar-small ul li ul li {
float: left; 
padding-top: 10px;
padding-bottom: 5px;
}

#sidebar li li, #sidebar-small li li {
	border-bottom: 1px dashed #D8D8D8;
	margin: 0px 0px;
	padding: 5px 0px;
	border-left: none;
}

#sidebar li li a, #sidebar-small li li a {
}

#sidebar li li span, #sidebar-small li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2, #sidebar h1
{
	padding-bottom: 20px;
	font-size: 31px;
	color: #068fdc;
}

#sidebar-small h2, #sidebar-small h1 {
	padding-bottom: 20px;
	font-size: 24px;
	color: #068fdc;
}

#sidebar .intro-palmares, #sidebar-small .intro-palmares {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	line-height: 19px;
	text-align: justify;
	font-size: 14px;
}

#sidebar a, #sidebar-small a {
	border: none;
}

#sidebar a:hover, #sidebar-small a:hover {
	text-decoration: underline;
}

#sidebar .palmares-societe {
float: left; 
width: 340px; 
font-size: 19px;
}

#sidebar-small .palmares-titre {
float: left; 
width: 140px; 
font-size: 14px;
font-weight: bold;
}

#sidebar .palmares-titre {
float: left; 
width: 240px; 
font-size: 14px;
font-weight: bold;
}


#sidebar-small .menu-admin {
float: left; 
width: 300px; 
font-size: 19px;
}

#sidebar-small .palmares-societe {
float: left; 
width: 226px; 
padding-left: 19px;
background-image: url(images/puce.png);
background-repeat: no-repeat;
background-position: left center;
font-size: 18px;
margin-bottom: 4px;
}

.palmares-societe .puce {
border:0; 
margin-right: 10px;
}

.logo-societe {
max-height: 20px; 
margin-left: 8px; 
margin-bottom: -3px;
}

#sidebar .cout-produit {
float: right; 
width: 60px; 
text-align: right; 
font-size: 19px; 
margin-top: 0px;
margin-bottom: 3px;
}

#sidebar-small .cout-produit {
float: right; 
width: 55px; 
text-align: right; 
font-size: 18px; 
}

#sidebar-small .cout-titre {
float: right; 
width: 160px; 
text-align: right; 
font-size: 15px;
font-weight: bold;
}

#sidebar .cout-titre {
float: right; 
width: 160px; 
text-align: right; 
font-size: 15px;
font-weight: bold;
}

#sidebar .palmares-produit {
float: left; 
width: 257px; 
font-size: 14px; 
margin-left: 23px; 
margin-top: 3px;
margin-bottom: 3px;
}

#sidebar-small .palmares-produit {
float: left; 
width: 257px; 
font-size: 14px; 
margin-left: 23px; 
margin-top: -2px;
 }
 
.suite {
float: right;
font-size: 18px; 
clear: both;
margin: 0px 0px 10px 0px;
height: 18px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: white;
	/* background: #E9E9E9; */
	border-top: 5px solid #D8D8D8;
	/* font-family: 'Arvo', serif; */
	/*
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	*/
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}

#banner {
	width: 940px;
	margin: 0px auto;
	border-bottom: 1px dashed #D8D8D8;
	padding: 22px 30px 28px 30px;
	margin-bottom: 10px;
	color: #787878; 
	font-size: 12px; 
	text-align: justify;
}

.bannercomparaison {
	width: 970px;
	margin: 0px auto;
	padding: 12px 15px 0px 15px; 	
	color: #787878; 
	font-size: 12px; 
	text-align: justify;
	margin-left: -30px;
}

#banner img {
margin: 10px;
}

#banner-right {
float: left; 
height: 30px; 
margin-top: 20px; 
margin-right: 60px;
}

#bottom {
	width: 940px;
	margin: 0px auto;
	border-top: 1px dashed #D8D8D8;
	padding: 30px 20px;
	color: #787878;
	text-align: justify;
}

#bottom ul {
float: left; 
width: 190px; 
list-style-type: none;
margin-left:0;
padding-left:0;
}

.news-more {
font-size: 18px; 
text-align: right;
 }


#bottom ul li {
margin-bottom: -8px;
}

#newsletter {
color: #3B3B3B; 
background-color: #efefef; 
height: 40px; 
padding: 5px 10px; 
padding-bottom: 3px; 
font-size: 12px; 
line-height: 0px;
}

#newsletter-box {
width: 164px; 
height: 16x; 
background-color: white; 
color: #999; 
border: 1px solid #ccc;
margin-bottom: 10px;
}

#newsletter-validate {
border: 1px solid #068fdc; 
padding-left: 4px; 
background-color: #068fdc; 
font-weight: bold; 
width: 36px; 
height: 20px;
color: white;
float: right;
margin-left: 4px;
}

.tableau-tri {
border-collapse: 
collapse; 
width: 590px;
}

.tableau-titre {
border-bottom: 3px solid #ddd;
text-align: left;
padding-right: 4px;
padding-left: 4px;
line-height: 15px;
vertical-align: top;
font-size: 13px;
border-right: 1px solid #ddd;
 }
 
img .fleche-tri {
float: none; 
border: 0; 
margin: 0; 
padding: 0;
}

.tableau-ligne {
/* border-bottom: 1px solid #ddd; */
font-size: 13px;
padding-left: 4px;
border-right: 1px dashed #ddd;
text-align: left;
vertical-align: top;
}

/* SLIDES */


#container {
	width:440px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

/*
	Slideshow style
*/

#slides {

}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:440px;
	height:60px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	padding:0px;
	width:440px;
	height:50px;
	display:block;
}

#slides p {
line-height: 15px;
}


/*
	Pagination
*/

.pagination {
	margin:6px auto 0;
	
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	height: 15px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}



petit {
font-size: 11px;
}

.plus {
padding: 20px; 
background-image: url(images/ap-lesmonsieurs-avis.png); 
background-repeat: repeat-x;
background-position: top; 
width: 240px; 
float: left; 
margin-top: 20px; 
text-align: left;
}

.moins {
padding: 20px; 
background-image: url(images/ap-lesmonsieurs-avis.png); 
background-repeat: repeat-x;
background-position: top; 
width: 240px; 
float: left; 
margin-left: 30px;
margin-top: 20px; 
text-align: left;
}

.plus ul li, .moins ul li, .post ul li {
line-height: 18px;
margin-bottom: 10px;
}

#habillage {
height:1000px;
position:absolute;
width: 100%;
cursor: pointer;
z-index: -1000;
display: block;
top:0px;
}

/* Bulles */
div.bulle {
    width: auto;
    margin-bottom: 15px;
}

div.bulle blockquote {
    margin: 0px;
    padding: 0px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

div.bulle blockquote p {
    margin: 10px;
    padding: 0px;
}

div.bulle cite {
    position: relative;
    margin: 0px;
    padding: 7px 0px 0px 15px;
    top: 0px;
    background: transparent url(images/flechebulle.gif) no-repeat 20px 0;
    font-style: normal;
    font-size: 12px;
} 

       .star-rating{
		list-style:none;
		margin-left:5px !important;
		padding:0px;
		width: 125px;
		height: 25px;
		position: relative;
		background: url(/images/alt_star.gif) top left repeat-x;		
	}
	.star-rating li{
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.star-rating li a{
		display:block;
		width:25px;
		height: 25px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	/*
	.star-rating li a:hover{
		background: url(/images/alt_star.gif) left bottom;
		z-index: 2;
		left: 0px;
	}
	*/
	.star-rating a:focus,
	.star-rating a:active{
		border:0;	
		-moz-outline-style: none;
    	        outline: none; 
	}
	.star-rating a.one-star{
		left: 0px;
	}
	/* 
	.star-rating a.one-star:hover{
		width:25px;
	}
	*/
	.star-rating a.two-stars{
		left:25px;
	}
	/* 
	.star-rating a.two-stars:hover{
		width: 50px;
	}
	*/
	.star-rating a.three-stars{
		left: 50px;
	}
	/* 
	.star-rating a.three-stars:hover{
		width: 75px;
	}
	*/
	.star-rating a.four-stars{
		left: 75px;
	}	
	/* 
	.star-rating a.four-stars:hover{
		width: 100px;
	}
	*/
	.star-rating a.five-stars{
		left: 100px;
	}
	/* 
	.star-rating a.five-stars:hover{
		width: 125px;
	}
	*/
	.star-rating li.current-rating{
		background: url(images/alt_star.gif) left center;
		position: absolute;
		height: 25px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}
	
	
.bouton-simulation {
font-size: 16px; color: white; 
font-weight: bold; 
border: none;
/*background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-position: 0px -1px;*/
background: #068fdc;
cursor: pointer;
-moz-border-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px; 
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px; 
padding: 6px 15px 6px 15px;
height: 37px;
}

.bouton-comparer {
font-size: 16px;
font-weight: bold;  
padding: 19px 5px 6px 10px;
height: 37px;
text-align: left;
width: 92px;
}

.onglet-fiche-on a {
color: white; 
}

.onglet-fiche-off a {
color: #3B3B3B;
}

.onglet-fiche-on {
font-size: 16px; 
color: white; 
font-weight: normal; 
border: 1px solid #068fdc;
background-color: #068fdc;
background-image: url(images/bg-menu-LesMonsieurs.png);
background-position: 0 -8px;
-moz-border-top-left-radius: 4px;
-moz-border-top-right-radius: 4px; 
border-top-left-radius: 4px;
border-top-right-radius: 4px; 
padding: 6px 22px 4px 22px;
display: block; 
float: left; 
text-align: center; 
margin-right: 4px;
border-bottom: none;
}

.onglet-fiche-off {
font-size: 16px;
font-weight: normal; 
border: 1px solid #068fdc;
background-color: #068fdc;
background-image: url(images/ap-LesMonsieurs-avis.png);
background-position: 0 -140px;
-moz-border-top-left-radius: 4px;
-moz-border-top-right-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px; 
padding: 6px 22px 4px 22px;
display: block; 
float: left; 
text-align: center; 
margin-right: 4px;
border-bottom: none;
}

.onglets {
clear: both; 
border-bottom: 2px solid #068fdc; 
height: 30px; 
border-left: 0; 
padding: 0; 

list-style: none;
}

.validation {
	background-color: #068fdc;
	color: white;
}


   .f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;} 

.percentbar { background:#efefef; border:1px solid #ddd; height:10px; 
}
.percentbar div { 
background-image: url(images/bg-menu-lesmonsieurs.png);
background-repeat: repeat-x;
background-repeat: repeat-x;
background-position: 0px -15px;
height: 10px; }

.boxsimulation {
padding: 20px; 
float: left;
background-color: #fcfcfc;
border: 4px solid #ddd;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.postinline {
margin-bottom: 10px; 
padding-bottom: 10px; 
border-bottom: 1px solid #eee;
}

.postinline img {
border: none;
display: inline;
padding: none;
float: none;
margin: none;
}

.tab-promo-monsieurbanques-on {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; 
border: 1px solid #efefef;
background-image: url(images/bg-menu-monsieurbanques.png);
border-bottom: 3px solid #01a080;
background-repeat: repeat-x;
background-position: 0px -10px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px; color: white;
}

.tab-promo-monsieurbanques-off {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; margin-left: 2px;
background-image: url(images/ap-monsieurbanques-avis.png);
border-bottom: 3px solid #01a080;
background-repeat: repeat-x;
background-position: 0 -140px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.tab-promo-monsieurbourse-on {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; 
border: 1px solid #efefef;
background-image: url(images/bg-menu-monsieurbourse.png);
border-bottom: 3px solid #ff842a;
background-repeat: repeat-x;
background-position: 0px -10px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px; color: white;
}

.tab-promo-monsieurbourse-off {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; margin-left: 2px;
background-image: url(images/ap-monsieurbourse-avis.png);
border-bottom: 3px solid #ff842a;
background-repeat: repeat-x;
background-position: 0 -140px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.tab-promo-monsieurlivrets-on {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; 
border: 1px solid #efefef;
background-image: url(images/bg-menu-monsieurlivrets.png);
border-bottom: 3px solid #b13194;
background-repeat: repeat-x;
background-position: 0px -10px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px; color: white;
}

.tab-promo-monsieurlivrets-off {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; margin-left: 2px;
background-image: url(images/ap-monsieurlivrets-avis.png);
border-bottom: 3px solid #b13194;
background-repeat: repeat-x;
background-position: 0 -140px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.tab-promo-monsieurvie-on {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; 
border: 1px solid #efefef;
background-image: url(images/bg-menu-monsieurvie.png);
border-bottom: 3px solid #ee1455;
background-repeat: repeat-x;
background-position: 0px -10px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px; color: white;
}

.tab-promo-monsieurvie-off {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; margin-left: 2px;
background-image: url(images/ap-monsieurvie-avis.png);
border-bottom: 3px solid #ee1455;
background-repeat: repeat-x;
background-position: 0 -140px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.tab-promo-monsieurscpi-on {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; 
border: 1px solid #efefef;
background-image: url(images/bg-menu-monsieurscpi.png);
border-bottom: 3px solid #e45c4b;
background-repeat: repeat-x;
background-position: 0px -10px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px; color: white;
}

.tab-promo-monsieurscpi-off {
float: left; font-size: 12px; font-weight: bold; padding: 2px 10px 0px 10px; margin-left: 2px;
background-image: url(images/ap-monsieurscpi-avis.png);
border-bottom: 3px solid #e45c4b;
background-repeat: repeat-x;
background-position: 0 -140px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

.tab-promo-monsieurscpi-off a,
.tab-promo-monsieurvie-off a,
.tab-promo-monsieurlivrets-off a,
.tab-promo-monsieurbourse-off a,
.tab-promo-monsieurbanques-off a {
	color: #4B4B4B;
}

.tab-promo-monsieurscpi-on a,
.tab-promo-monsieurvie-on a,
.tab-promo-monsieurlivrets-on a,
.tab-promo-monsieurbourse-on a,
.tab-promo-monsieurbanques-on a {
	color: white;
}

.tabstyle-monsieurbanques {
clear: both; border-top: 2px solid #01a080; height: 10px; margin-top: 2px;
}
.tabstyle-monsieurbourse {
clear: both; border-top: 2px solid #ff842a; height: 10px; margin-top: 2px;
}
.tabstyle-monsieurlivrets {
clear: both; border-top: 2px solid #b13194; height: 10px; margin-top: 2px;
}
.tabstyle-monsieurvie {
clear: both; border-top: 2px solid #ee1455; height: 10px; margin-top: 2px;
}
.tabstyle-monsieurscpi {
clear: both; border-top: 2px solid #e45c4b; height: 10px; margin-top: 2px;
}

.simumb {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #ff842a;
// background-image: url(images/bg-menu-monsieurbourse.png);
}

.simumbq {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #01a080;
//background-image: url(images/bg-menu-monsieurbanques.png);
}

.simuml {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #b13194;
// background-image: url(images/bg-menu-monsieurlivrets.png);
}

.simumv {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #ee1455;
//background-image: url(images/bg-menu-monsieurvie.png);
}

.simumscpi {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #e45c4b;
// background-image: url(images/bg-menu-monsieurscpi.png);
}

.simumcredit {
height: 23px; text-align: left; padding-top: 9px; margin-top: 10px; margin-bottom: 15px; 
background: #993300;
//background-image: url(images/bg-menu-monsieurcredit.png);
}

.simumb a, .simumbq a, .simuml a, .simumv a, .simumscpi a, .simumcredit a {
color: white; text-decoration; none;
}

.basglobal {
font-size: 12px;
}

.boutonscomparer {
text-align: center;
clear: none;
float: left;
margin-right: 14px;
}

#menulm {
	overflow: hidden;
	height: 42px;
	/* 56 */
	background-repeat: repeat-x;
	/*background: #EDEDED;*/
	clear: both;
	padding-top: 1px;
	/*
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	*/

background: none; padding-top: 8px; 
/*padding-left: 20px; background: url(images/bg-header.png) repeat-x;*/
border-top: 2px solid #f2f2f2; border-bottom: 2px solid #f2f2f2; font-size: 16px; padding-bottom: 12px;
background: #fff;
}

.lmccm {
margin-left: 30px; font-size: 16px; width: 860px; color: white; float: left; border-bottom: 1px solid #ddd; 
background: #068fdc;
/*background-image: url(images/bg-menu-lesmonsieurs.png); background-repeat: repeat-x; background-position: top;
*/
-webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; height: 18px; padding: 7px 12px;
}

.lmtxt {
margin-left: 30px; color: rgb(59, 59, 59); text-align: justify; margin-bottom: 2px; padding-left: 10px; padding-bottom: 8px; float: left; border: 2px solid #ddd; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; border-top: none; padding-top: 7px; padding: 10px; width: 860px; font-size: 15px;					
}

.lmimg {
float: left; border: 0; margin: 2px 14px 0px 14px; width: 120px;
}

.lmlogos {
margin-top: 10px; text-align: center; float: left; width: 220px;
}

.lmcq {
float: left; width: 490px; margin-top: 12px; margin-left: 0px; margin-bottom: 14px;
}

.lmul {
clear: both; margin-top: 8px;
}

.lmbanner {
border-bottom: none; margin-top: 15px; margin-bottom: none; padding-bottom: none;
}

.champmail {
border: none; height: 10px; width: 130px; font-size: 9px; margin-left: 12px; margin-top: -2px; padding: 1px;
}

.champok {
background-color: white; border: none; height: 12px; cursor: pointer; font-size: 9px; margin-left: 4px; margin-top: -2px; padding: 1px;
}

.lmgrc {
margin-top: 24px; height: 105px; margin-left: 160px; width: 270px;
}

.connmail {
border: 1px solid #ddd; color: #999; width: 130px;
}

.connpwd {
border: 1px solid #ddd; color: #999; width: 130px;
}


#menumain {
height: 45px;
}

#menumain ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menumain ul li ul {

}

#menumain li {
	float: left;
	line-height: 32px;
}

#menumain img {
margin-left: 7px; 
border: 0;
float: right;
}

#menumain a {
	display: block;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	/* text-transform: uppercase; */
	/* font-family: 'Arvo', serif; */
	font-weight: normal;
	border: none;
	color: #4B4B4B;
	font-size: 16px;
}

#menumain a:hover, #menu .current_page_item a {
	text-decoration: none;
}


#menumain li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	margin-left: -30px;
	padding-top: 48px;
}

#menumain ul li ul li {
	width: 200px;
	height: 30px;
	border-bottom: 2px solid #f2f2f2;
	border-right: 2px solid #f2f2f2;
	border-left: 2px solid #f2f2f2;
	padding-top: 0px;
	padding-bottom: 14px;
	background: white url(images/bg-header.png) repeat-x;
	
}

#menumain ul li ul li img {
margin-right: 12px;
}

#menumain ul li ul li a {
margin-left: 0px;
line-height: 44px;
}

#menumain li ul li a:hover {
	background-image: none;
	background-color: #efefef;
}

#menumain li:hover ul {
	left: auto;
}

#menumain .menunews {
margin-top: 2px;
}

#menumain .menuforum {
margin-top: 6px;
}

.down {
border-top: 8px solid #666;
}
.arrow {
width: 0;
height: 0;
border: 8px solid transparent;
float: right;
margin-top: -15px;
margin-left: 45px;
}

.cadresimupers {
width: 940px; 
margin: auto; 
background-color: white;
}

.boxsimulgenerale {
float: left; width: 700px; margin-left: 110px;
}

.reponsesimulgenerale {
width: 940px; float: left; clear: both;
}

.labelquestionform {
font-size: 16px;
}

#profil, #perspective {
width: 300px; font-size: 15px; cursor: pointer;
}

.boxquestion1 {
width: 500px; float: left; font-weight: bold;
}

.rondvert {
float: left; 
color: white; 
width: 32px; 
height: 28px; 
font-size: 20px; 
padding-left: 10px; 
padding-top: 4px; 
background-image: url(images/rond-lesmonsieurs.png); 
background-repeat: no-repeat;
}

.quelplacement {
float: left; margin-top: 2px; margin-right: 20px; width: 400px; font-size: 24px; margin-left: 8px;
}

.boxformsimulgenerale {
width: 525px; float: left; margin-left: 175px; margin-top: 20px;
}

.bannieresimulateurgeneral {
border-top: 1px dashed #D8D8D8;
margin-top: 15px;
margin-bottom: 20px;
}

.bannieresimulateurgeneralbis {
border-top: 1px dashed #D8D8D8;
padding-bottom: 20px;
margin-bottom: 20px;
float: left;
}

.validersimulgenerale {
background-position: bottom center; height: 60px; font-size: 26px; float: right; cursor: pointer; 
background: #068fdc;
//background-image: url(images/fond-large-bouton-lesmonsieurs.png);
}

.boutonsimulgenerale {
margin-top: 0px; height: 20px; float: right; background-image: url(images/bg-menu-lesmonsieurs.png);
}
/*
@media screen and (max-width: 1000px) {
  #header-wrapper, #header, #page, #content-large, #sidebar-small, #sidebar-large{
	  width: 90%;
	  padding: 5%;
  }
}
*/